  @charset "UTF-8";
@media screen and (min-width: 769px), print {
  .mv {
    width: 100%;
    position: relative;
    margin-bottom: 35px;
  }
  .mv picture img {
    display: block;
    width: 100%;
  }
  .mv_txt {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 20%;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .mv_txt p {
    font-weight: 500;
    font-size: 3.6rem;
    line-height: 60px;
    letter-spacing: 4.7px;
    margin-bottom: 27px;
  }
  .mv_txt p picture {
    display: block;
    margin: 0 auto;
    width: 724px;
  }
  .mv_txt img {
    margin-right: 21px;
  }
  .mv p.note {
    display: block;
    font-family: "¥Ò¥é¥®¥Î½Ç¥´ Pro", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, "MS P¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 20px;
    color: #27251d;
    position: absolute;
    bottom: 4px;
    right: 0;
    z-index: 1;
  }
  .mv_scroll {
    width: 71px;
    height: 71px;
    background: #27251d;
    -moz-border-radius: 100%;
         border-radius: 100%;
    text-align: center;
    padding-top: 18px;
    cursor: pointer;
    position: absolute;
    bottom: -35px;
    left: 50%;
    z-index: 10;
    -webkit-transform: translate3d(-50%, 0, 0);
       -moz-transform: translate3d(-50%, 0, 0);
            transform: translate3d(-50%, 0, 0);
  }
  .mv_scroll span {
    display: block;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-style: italic;
    font-size: 1.5rem;
    line-height: 20px;
    color: #fff;
  }
  .mv_scroll span::after {
    content: "";
    display: block;
    width: 12px;
    height: 7px;
    background: url("/renovation/tsudanuma/img/ic_scroll.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin: 10px auto 0;
    -webkit-animation: scroll_pc 1.5s infinite;
       -moz-animation: scroll_pc 1.5s infinite;
            animation: scroll_pc 1.5s infinite;
  }
  .request {
    background: #fff;
    padding: 42px 0 71px;
    text-align: center;
  }
  /* start:20190111 MEM×·Ó› */
  .request a {
    text-decoration: none;
  }
  .request a:hover {
    opacity: 0.8;
  }
  .request a {
    transition: opacity 0.3s;
  }
  .request a h2:hover {
    opacity: 0.8;
  }
  .request a h2 {
    transition: opacity 0.3s;
  }
  /* end:20190111 MEM×·Ó› */
  /* start:20190426 MEM×·Ó› */
  .sp-only-text {
    display: none;
  }
  .pc-only-text {
    display: inline;
  }
  /* end:20190426 MEM×·Ó› */
  /* start:20191122 MEM×·Ó› */
    .sold_out{
      width: 100%;
      max-width: 1252px;
      background: #ed5554;
      margin-bottom: 40px;
      margin-right: auto;
      margin-left: auto;
      text-align: center;
      height: 130px;
    }
    /* end:20191122 MEM×·Ó› */
  .request .row {
    padding: 0 150px;
  }
  .request .row_bnr {
    margin-top: 5%;
  }
  .request p {
    font-weight: 500;
    font-size: 4rem;
    line-height: 36px;
    letter-spacing: 3.5px;
    text-align: center;
  }
  .request p picture {
    display: block;
    margin-bottom: 22px;
  }
  .request p small {
    display: block;
    font-size: 2rem;
    margin-bottom: 10px;
  }
  .request h2 {
    width: 100%;
    height: 105px;
    background: #7d311c;
    font-weight: 600;
    font-size: 5rem;
    line-height: 70px;
    color: #fff;
    letter-spacing: 16.4px;
    padding: 22px 0 13px 12px;
    margin: 45px 0 50px;
  }
  .request span {
    display: block;
    font-weight: 600;
    font-size: 3.6rem;
    line-height: 48px;
    letter-spacing: 5.7px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 20px 0 18px;
  }
}

@media screen and (min-width: 769px) and (-ms-high-contrast: active), screen and (min-width: 769px) and (-ms-high-contrast: none), print and (-ms-high-contrast: none) {
  .request span {
    padding: 19px 0 12px;
  }
}

@media screen and (min-width: 769px), print {
  h2.tit {
    text-align: center;
  }
  h2.tit span {
    display: inline-block;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-style: italic;
    font-size: 4.8rem;
    line-height: 48px;
    color: #a28e43;
    position: relative;
    padding: 0 10px;
  }
  h2.tit span::after {
    content: "";
    display: block;
    width: 100%;
    height: 12px;
    background: url("/renovation/tsudanuma/img/bg_tit.png") repeat;
    position: absolute;
    bottom: 0;
    left: 0;
  }
  .point {
    padding: 35px 0 74px;
  }
  .point .desc {
    text-align: center;
    margin: 23px 0 43px;
    font-size: 1.8rem;
    font-weight: 500;
  }
  .point .list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .point .list li {
    width: 277px;
    background: #434343 url("../img/bg_mark.png") repeat;
    padding: 5px;
    margin-right: 30px;
  }
  .point .list li a {
    text-decoration: none;
  }
  .point .list li a:hover .detail{
    background-color: rgb(241, 241, 241);
  }
  .point .list li:nth-of-type(4n + 4) {
    margin-right: 0;
  }
  .point .list li .detail {
    height: 100%;
    background: #fff;
    padding: 2px 12px 50px 12px;
    text-align: center;
    font-weight: 500;
    font-size: 1.6rem;
  }
  .point .list li .detail span {
    display: block;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-style: italic;
    font-size: 1.8rem;
    line-height: 32px;
    color: #766e50;
    border-bottom: 1px solid #bdbdbd;
    margin-bottom: 30px;
  }
  .info {
    background: url("/renovation/tsudanuma/img/bg_info.png") repeat;
    padding: 66px 0;
  }
  .info .row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .info .info_lf {
    width: 778px;
    min-height: 465px;
    background: #fff;
    padding: 54px 61px;
  }
  .info .info_lf h3 {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 2.4rem;
    line-height: 1;
    letter-spacing: 4.7px;
    margin-bottom: 41px;
  }
  .info .info_lf ul {
    border-top: 1px solid #ccc;
  }
  .info .info_lf ul li {
    border-bottom: 1px solid #ccc;
  }
  .info .info_lf ul li a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    text-decoration: none;
    font-size: 1.5rem;
    line-height: 20px;
    padding: 25px 12px 26px;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .info .info_lf ul li a:hover {
    opacity: 0.8;
  }
  .info .info_lf ul li > div {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    text-decoration: none;
    font-size: 1.5rem;
    line-height: 20px;
    padding: 25px 12px 26px;
  }
  .info .info_lf ul li time {
    display: block;
    width: 125px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    color: #76970f;
    letter-spacing: 2px;
  }
  .info .info_lf ul li p {
    width: -webkit-calc(100% - 125px);
    width: -moz-calc(100% - 125px);
    width: calc(100% - 125px);
    font-family: "¥Ò¥é¥®¥Î½Ç¥´ Pro", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, "MS P¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    overflow: hidden;
    text-overflow: clip;
    white-space: normal;
  }
  .info .info_rg {
    width: 362px;
  }
  .info .info_rg a.inst {
    display: block;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
    margin-bottom: 38px;
  }
  .info .info_rg a.inst:hover {
    opacity: 0.8;
  }
  .info .info_rg a.inst img {
    display: block;
    width: 100%;
  }
  .info .info_rg .forestia {
    background: #fff;
    border: 1px solid #b7b3b3;
    -moz-border-radius: 10px;
         border-radius: 10px;
    font-weight: 500;
    font-size: 1.6rem;
  }
  .info .info_rg .forestia a {
    display: block;
    padding: 22px 15px 25px;
    text-decoration: none;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .info .info_rg .forestia a:hover {
    opacity: 0.6;
  }
  .info .info_rg .forestia_top {
    line-height: 24px;
    letter-spacing: 2px;
    text-align: center;
  }
  .info .info_rg .forestia_bot {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 14px 0 0 42px;
    line-height: 35px;
    letter-spacing: 1.3px;
  }
  .info .info_rg .forestia_bot span {
    display: block;
    width: 106px;
    margin-right: 9px;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .info .info_rg .forestia_bot span img {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .mv {
    width: 100%;
    position: relative;
    margin-bottom: 7.68229vw;
  }
  .mv picture img {
    display: block;
    width: 100%;
  }
  .mv_txt {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 15.625vw;
    left: 0;
  }
  .mv_txt p {
    font-weight: 500;
    font-size: 5.46875vw;
    line-height: 10.15625vw;
    letter-spacing: 1.30208vw;
    margin-bottom: 4.6875vw;
  }
  .mv_txt p picture {
    display: block;
    margin: 0 auto;
    width: 76.82292vw;
  }
  .mv_txt img {
    display: block;
    width: 36.97917vw;
    margin: 0 auto;
    position: relative;
    left: -2.21354vw;
  }
  .mv p.note {
    display: block;
    font-family: "¥Ò¥é¥®¥Î½Ç¥´ Pro", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, "MS P¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
    font-weight: 400;
    font-size: 2.60417vw;
    line-height: 3.64583vw;
    color: #27251d;
    letter-spacing: -0.13021vw;
    position: absolute;
    bottom: 2.21354vw;
    right: 1.82292vw;
    z-index: 1;
  }
  .mv_scroll {
    width: 14.19271vw;
    height: 14.19271vw;
    background: #27251d;
    -moz-border-radius: 100%;
         border-radius: 100%;
    text-align: center;
    padding-top: 4.03646vw;
    cursor: pointer;
    position: absolute;
    bottom: -7.55208vw;
    left: 50%;
    z-index: 10;
    -webkit-transform: translate3d(-50%, 0, 0);
       -moz-transform: translate3d(-50%, 0, 0);
            transform: translate3d(-50%, 0, 0);
  }
  .mv_scroll span {
    display: block;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-style: italic;
    font-size: 2.9987vw;
    line-height: 1;
    color: #fff;
  }
  .mv_scroll span::after {
    content: "";
    display: block;
    width: 2.34375vw;
    height: 1.30208vw;
    background: url("/renovation/tsudanuma/img/ic_scroll.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin: 2.47396vw auto 0;
    -webkit-animation: scroll_pc 1.5s infinite;
       -moz-animation: scroll_pc 1.5s infinite;
            animation: scroll_pc 1.5s infinite;
  }
  .request {
    background: #fff;
    padding: 5.33854vw 3.90625vw 8.33333vw;
    text-align: center;
  }
  .request .row_bnr {
    margin-top: 5%;
  }
  /* start:20190111 MEM×·Ó› */
  .request a {
    text-decoration: none;
  }
  /* end:20190111 MEM×·Ó› */
  /* start:20190426 MEM×·Ó› */
  .pc-only-text {
    display: none;
  }
  .sp-only-text {
    display: inline;
  }
  /* end:20190426 MEM×·Ó› */
  /* start:20191122 MEM×·Ó› */
  .sold_out{
    width: 100%;
    max-width: 1252px;
    background: #ed5554;
    margin-bottom: 20px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    padding: 5px;
  }
  /* end:20191122 MEM×·Ó› */
  .request p {
    font-weight: 500;
    font-size: 4.94792vw;
    line-height: 5.20833vw;
    letter-spacing: 0.26042vw;
    text-align: center;
  }
  .request p picture {
    display: block;
    margin: 0 auto 3.25521vw;
    width: 65.88542vw;
  }
  .request p small {
    display: block;
    font-size: 3.90625vw;
    line-height: 5.20833vw;
    padding-left: 3.25521vw;
    margin-bottom: 2.86458vw;
  }
  .request h2 {
    width: 100%;
    height: 14.0625vw;
    background: #7d311c;
    font-weight: 600;
    font-size: 5.46875vw;
    line-height: 14.58333vw;
    color: #fff;
    letter-spacing: 1.22396vw;
    margin: 7.03125vw 0;
  }
  .request span {
    display: block;
    font-weight: 600;
    font-size: 4.94792vw;
    line-height: 6.25vw;
    letter-spacing: 0.65104vw;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 2.60417vw 0;
  }
  h2.tit {
    text-align: center;
  }
  h2.tit span {
    display: inline-block;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-style: italic;
    font-size: 8.59375vw;
    line-height: 8.59375vw;
    color: #a28e43;
    position: relative;
    padding: 0 2.34375vw;
  }
  h2.tit span::after {
    content: "";
    display: block;
    width: 100%;
    height: 2.08333vw;
    background: url("/renovation/tsudanuma/img/bg_tit.png") repeat;
    position: absolute;
    bottom: -0.26042vw;
    left: 0;
  }
  .point {
    padding: 6.25vw 3.90625vw 11.19792vw;
  }
  .point .desc {
    margin: 5.72917vw 0 7.29167vw;
    text-align: center;
    font-weight: 500;
    font-size: 4.08333vw;
  }
  .point .desc img {
    display: block;
    width: 67.31771vw;
    margin: 0 auto;
  }
  .point .list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .point .list li {
    width: 43.88021vw;
    background: #434343 url("../img/bg_mark_sp.png") repeat;
    padding: 3px;
    margin-bottom: 9.50521vw;
  }
  .point .list li:nth-of-type(3), .point .list li:nth-of-type(4) {
    margin-bottom: 0;
  }
  .point .list li .detail {
    height: 100%;
    background: #fff;
    padding: 1.04167vw 0.7vw 6.51042vw;
    text-align: center;
    font-size: 10px;
    font-weight: 500;
  }
  .point .list li .detail span {
    display: block;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-style: italic;
    font-size: 3.64583vw;
    line-height: 4.6875vw;
    color: #766e50;
    border-bottom: 1px solid #bdbdbd;
    padding-bottom: 0.91146vw;
    margin-bottom: 4.55729vw;
  }
  .point .list li .detail p.point_01 img {
    width: 31.64062vw;
  }
  .point .list li .detail p.point_02 img {
    width: 34.76562vw;
  }
  .point .list li .detail p.point_03 img {
    width: 24.08854vw;
  }
  .point .list li .detail p.point_04 img {
    width: 34.63542vw;
  }
  .point .list li .detail p img {
    display: block;
    margin: auto;
  }
  .point .list li a{
    text-decoration: none;
  }
  .info {
    background: url("/renovation/tsudanuma/img/bg_info.png") repeat;
    padding: 7.8125vw 3.90625vw;
  }
  .info .info_lf {
    background: #fff;
    padding: 6.38021vw 3.64583vw 9.24479vw;
    margin-bottom: 6.51042vw;
  }
  .info .info_lf h3 {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 4.6875vw;
    line-height: 1;
    letter-spacing: 0.91146vw;
    margin-bottom: 4.55729vw;
  }
  .info .info_lf ul {
    border-top: 1px solid #ccc;
  }
  .info .info_lf ul li {
    border-bottom: 1px solid #ccc;
  }
  .info .info_lf ul li a {
    display: block;
    text-decoration: none;
    font-size: 3.64583vw;
    letter-spacing: 0.42969vw;
    padding: 2.73438vw 0.65104vw 2.99479vw;
  }
  .info .info_lf ul li > div {
    display: block;
    text-decoration: none;
    font-size: 3.64583vw;
    letter-spacing: 0.42969vw;
    padding: 2.73438vw 0.65104vw 2.99479vw;
  }
  .info .info_lf ul li time {
    display: block;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    line-height: 5.20833vw;
    color: #76970f;
  }
  .info .info_lf ul li p {
    font-family: "¥Ò¥é¥®¥Î½Ç¥´ Pro", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, "MS P¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
    font-weight: 400;
    line-height: 5.46875vw;
    overflow: hidden;
  }
  .info .info_rg a.inst {
    display: block;
    margin: 0 -0.13021vw 7.8125vw;
  }
  .info .info_rg .forestia {
    background: #fff;
    border: 1px solid #b7b3b3;
    -moz-border-radius: 1.30208vw;
         border-radius: 1.30208vw;
    font-weight: 500;
    font-size: 4.08333vw;
    letter-spacing: 0.26042vw;
  }
  .info .info_rg .forestia a {
    display: block;
    padding: 5.72917vw 2.60417vw 6.51042vw;
    text-decoration: none;
  }
  .info .info_rg .forestia_top {
    line-height: 6.125vw;
    text-align: center;
  }
  .info .info_rg .forestia_bot {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 3.64583vw 0 0 1.95312vw;
    line-height: 8.85417vw;
  }
  .info .info_rg .forestia_bot span {
    display: block;
    width: 27.08333vw;
    margin-right: 2.60417vw;
  }
}
